Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Mar 2001 09:30:00 -0800 (PST)

Ronny's response was that he didn't know how he would break the news to his 
84 millionaires that they would be splitting $250,000. If only he knew how 
hard it was to get that paltry sum out of Enron. Although I did not talk to 
him, Haedicke tells me that Jim Derrick was very hesitant about making any 
offer. Given Jim"s attitude and Ronny's flippant response, I doubt very 
seriously that we will be pushing settlement---certainly I won't be. Press 
on.